[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: About Solaris versions.

From: Andrew Gaylard
Subject: Re: About Solaris versions.
Date: Fri, 26 Nov 2004 08:50:55 +0200
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031030

Yang, Xiao Dong (Xiao Dong) wrote:
We just upgrade our SUN server from Solaris 2.5.1 to Solaris 2.8
Originally we already setup all the GNU utils such as gcc, gdb, ddd
Now we has already rebuild gcc, g++, gdb in Solaris 2.8
Do we also need to rebuild ddd, or just use the original one.
Our original gdb is 4.1.7, because some build errors in Solaris 2.8
We use gdb 5.0
Will it influence ddd?

Thanks very much,

You will almost certainly need to rebuild ddd, since it links with
libstdc++, which will change whenever gcc changes.  If you're upgrading,
I'd recommend the latest released versions of gcc, gdb, and gcc.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]